#
# spec file for package xgroups (Version 1.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86 xpm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xgroups
Copyright:    1993 Giuseppe Zanetti
Group:        X11/Utilities
Provides:     xgroups 
Autoreqprov:  on
Version:      1.3
Release:      411
Summary:      File manager - similar to the Windows program manager
Source: xgroups-1.3.tar.gz
Patch: xgroups-1.3.dif
Patch1: sf_warnings.dif

%description
This file or desktop manager is similar to the Windows program
manager. Its configuration is quite unconventional, but the program
is useful nevertheless. Somebody will surely like this program.

Authors:
--------
    Giuseppe Zanetti <beppe@maya.dei.unipd.it>

SuSE series: xap

%prep
%setup
%patch
%patch1

%build
make

%install
make install
xgroups_config /usr/X11R6/include/X11/pixmaps

%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%doc README
%dir /usr/lib/xgroups
/usr/X11R6/bin/xgroups
/usr/X11R6/bin/xgroups_boot
/usr/X11R6/bin/xgroups_config
/usr/X11R6/bin/xgroups_exec
/usr/X11R6/bin/xgroups_newg
%config /usr/lib/xgroups/applications.grp
/usr/lib/xgroups/beppe.xpm
%config /usr/lib/xgroups/boot.grp
/usr/lib/xgroups/default.xpm
%config /usr/lib/xgroups/desktop.grp
%config /usr/lib/xgroups/games.grp
/usr/lib/xgroups/group.xpm
%config /usr/lib/xgroups/icons.lst
%config /usr/lib/xgroups/start.grp
%config /usr/lib/xgroups/sysadmin.grp
%config /usr/lib/xgroups/utility.grp

%changelog -n xgroups
* Tue May 22 2001 - fehr@suse.de
- fix pointer-cast-warnings on 64bit archs
* Mon Nov 20 2000 - fehr@suse.de
- add group tag
* Fri May 26 2000 - fehr@suse.de
- move documentation to /usr/share/doc/packages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Oct 08 1997 - fehr@suse.de
- prepare for automatic build of package
